header {
    font-family: "SWPSemibold";
    padding-top: 10px;
    padding-bottom:10px;
    position: absolute;
    top:0px;
    left: 0px;
    width:100%;
    transition: all .4s ease;
    z-index: 40;
}

header .container {
    display: table;
}

header .container>div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

header .container .logo {
    text-align: left;
}


header .contacts-block {
    font-size: 16px;
    color: white;
}

header .contacts-block span i {
    margin-right: 5px;
}

header .logo a {
    border: none;
}

/*--------MENU--------*/

#menu {
    display: table;
    width:100%;
}

#menu>li{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#menu>li>a {
    text-transform: uppercase;
    color: white;
    border-bottom: none;
}

#menu>li>a:hover {
    text-decoration: none;
}


/*------CONTENT-------*/

.first-screen {
    width:100%;
    padding-top: 100px;
    text-align: center;
    color: white;
    height:750px;
}

.first-screen h1 {
    padding: 0px 20%;
    margin-top:130px;
}

.first-screen .descript {
    font-family: "SWPSemibold";
    font-size:18px;
    margin-top: 55px;
    text-transform: uppercase;
}

.first-screen .prime-section p {
    font-family: "PTSansNarrow";
    font-weight: bold;
    font-size:18px;
}

.phone-form-line {
    width:450px;
    background: white;
    margin: auto;
    border-radius: 4px;
    padding: 7px 3px;
    display: table;
    margin-top: 25px;
}

.phone-form-line>div {
    display: table-cell;
    vertical-align: middle;
}

.phone-form-line input {
    border: none;
}

.prime-section {
    text-align: center;
    margin-top: 40%;
}

.prime-section img {
    margin-bottom: 20px;
}

.item-offer {
    text-align: center;
    margin:90px 0px;
}

.item-offer p {
    text-transform: uppercase;
    margin-top: 20px;
    font-size: 20px;
    padding: 0px 5%;
    color: #2d465a;
    font-family: "PTSansNarrow";
}

.section h2 {
    text-align: center;
}

.how-work-section {
    padding: 75px 0px;
}

.how-item {
    text-align: center;
    margin-top: 40px;
    font-family: "PTSansNarrow";
}

.how-item .title {
    font-size: 20px;
    color: #2d465a;
    margin: 15px 0px;
    font-weight: bold;
    margin-top: 25px;
}

.orange-wrap {
    background: #ffbd40;
}

.consult-form {
    margin-top: 40px;
}

.consult-form input {
    height: 45px;
    margin-bottom: 40px;
}

.orange-wrap .btn {
    border-color: white;
    color: white;
}

.orange-wrap .btn:hover {
    background: white;
    color: #ffbd40;
}

.consult-section {
    padding: 85px 0px;
}

/*-----SERVICE BLOCK-----*/

.service-block {
    padding: 20px 0px;
}

.service-block h2 {
    text-align: center;
    margin-bottom: 20px;
}

.service-block .service-item {
    text-align: center;
    margin-top: 20px;
    padding: 25px;
    border-radius: 10px;
    transition: all .2s ease;
    height: 175px;
    color: #2d465a;
}

.service-block .service-item .title {
    font-family: "PTSansNarrow";
    font-size:20px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 0px;
}

.service-block .show-service-inner {
    display: none;
}

/*.service-block .service-item:hover {
    background: #2c4d89;
    color: white;
}*/

.keys-section h2 {
    margin-bottom: 0px;
    margin-top: 65px;
}

.keys-section .descript {
    padding-top:30px;
}

.keys-section .descript h3 {
    font-size:26px;
    margin-bottom: 15px;
}

.keys-section .descript h3 img {
    height: 45px;
    margin-right: 10px;
    display: inline-block;
}

.keys-section .descript p {
    margin-top: 10px;
}

.keys-section .task {
    font-weight: bold;
    color:#ffbd40;
}

.keys-section .descript ul {
    margin-left: 20px;
}


.team-inner {
    padding: 85px 0px;
}

.team-sections h2 {
    text-align: center;
    margin-bottom:25px;
}

.team-sections .descript-company {
    margin: auto;
    float: none;
    font-family: "PTSansNarrow";
    font-size:18px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.team-sections .team-image {
    width:135px;
    height:135px;
    border-radius: 100%;
}

.team-item {
    display: table;
    margin-top: 40px;
}

.team-sections .team-item>div {
    display: table-cell;
    vertical-align: middle;
}

.team-sections .team-item p {
    margin-bottom: 0px;
}

.team-sections .team-item .name {
    font-size:20px;
    color: #39445b;
    font-family: "PTSansNarrow";
}

.team-sections .team-item .post {
    color: #eb9c0a;
    font-family: "PTSansNarrow";
}

.team-sections .more-link {
    text-align: center;
    margin-top: 30px;
}

.descript-company {
    text-align: center;
}

.team-sections .image-stuff {
    width: 135px;
    padding-right: 25px;
}

.foot-adress {
    text-transform: uppercase;
    color: #ffbd40;
    font-size: 18px;
    font-weight: bold;
}

.contacts-foot {
    margin-top: 45px;
}

.copyright {
   margin-top: 60px;

}

.copyright ul {
    margin: auto;
    display: table;
    margin-top: 30px;
}

.copyright ul li {
    display: table-cell;
    padding: 10px 20px;
}

.copyright ul li a {
    color: white;
    border: none;
}

.slick-prev, .slick-next {
    width: 40px;
    height: 40px;
}

.slick-prev {
    left: -60px;
}

.slick-next {
    right: -60px;
}

.slick-prev:before, .slick-next:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top:0px;
    left:0px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.slick-prev:before {
    background-image: url('/img/prev.png');
}

.slick-next:before {
    background-image: url('/img/next.png');
}

#sidebar {
    position: fixed;
    width: 450px;
    height: 100%;
    top:0px;
    right: -450px;
    background: #282650;
    z-index: 50;
    padding: 40px 30px;
    padding-top: 5%;
    transition: all .6s ease;
    -moz-transition: all .6s ease;
    -webkit-transition: all .6s ease;
    -o-transition: all .6s ease;
}

#sidebar.side {
    right: 0px;
}

#sidebar h2 {
    color: white;
    font-size: 24px;
    margin-bottom: 40px;
}

#sidebar .form-control {
    background: none;
    border-bottom: 1px solid #9ea0ae;
    border-radius: 0px;
}

#sidebar .form-control:focus,#sidebar .form-control:valid {
    color: white;
    border-color: white;
}

#sidebar form .btn {
    margin-top: 25px;
}

#sidebar .side-consult {
    position: absolute;
    top:20px;
    right: 20px;
    color: white;
    border: none;
    font-size: 18px;
}


#hidden-content {
    width: 320px;
    display: none;
    padding: 20px;
    font-size: 16px;
}

.brand-slider {
    margin-top: 60px;
    margin-bottom: 60px;
}

.brand-slider img {
    width: 100%;
}

.rew-inner {
   margin-left: 10px;
   margin-right: 10px;
}


@media screen and (max-width: 768px) {
    .first-screen h1 {
        padding: 0px;
    }

    .phone-form-line {
        width: 90%;
    }

    .service-block .service-item {
        width: 90%;
        margin: auto;
    }

    .copyright ul {
        display: none;
    }

    header .container {
        width:100%;
    }

    .keys-section .descript {
        padding-right: 35px;
        padding-left: 35px;
    }

    .mob_block {
        padding-right: 50px;
        padding-left: 50px;
    }

    .slick-prev {
        left: -45px;
    }

    .slick-next {
        right: -45px;
    }
}
